OpenXcom Forum

OpenXcom => Troubleshooting => Topic started by: SIMON on January 08, 2016, 03:11:45 pm

Title: Is there a problem with the latest nightlies?
Post by: SIMON on January 08, 2016, 03:11:45 pm
I had everything set up for a new campaign with nightly 2016-01-07-0008 and xeno operations v0.955 but upon testing that everything is fine the game crashes to the desktop with a fatal error-see attached. I also tried nightlies 2016-01-05-2159 and 2016-01-02-2105 but the same thing happens. As you see in the pic attached the skyranger is going to crash site 1 but it won't start. Thanks in advance.

ps I've reported this in the bug tracker.
Title: Re: Is there a problem with the latest nightlies?
Post by: XOps on January 10, 2016, 07:18:45 pm
Hey SIMON. Do you have a save file and are you running any other mods with this besides Xeno Ops?
Title: Re: Is there a problem with the latest nightlies?
Post by: SIMON on January 10, 2016, 10:48:32 pm
I've discovered what it is. For some reason when I put on my own mod that changes the values of things in the xcom1 rul files I get the error. I had to go through the twenty odd mods I had on one by one and every other one works fine. Can't understand why my mod causes this problem but I can work as well without it. I've attached it here to see if anyone can come up with a reason as to why it conflicts?
Title: Re: Is there a problem with the latest nightlies?
Post by: SupSuper on January 13, 2016, 10:45:54 pm
Can't reproduce it. If you still get crashes in the latest nightly, try and get a save beforehand.